DH_PYPPD(1)

NAME
dh_pyppd - Compress the CUPS PPDs using pyppd.

SYNOPSIS
dh_pyppd [--archive-filename=archvname] [debhelper options]

DESCRIPTION
dh_pyppd is a debhelper program that compresses PPDs installed under /usr/share using pyppd, removes them from the binary package and adds the needed Depends to the package's ${misc:Depends}.

OPTIONS

--archive-filename=archvname
    Use the specified pyppd archive filename instead of deriving it from the binary package name (by dropping printer-driver-). This is usually not needed.

AUTHOR
Didier Raboud <odyx@debian.org>